[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.HintShortPause

HintShortPause - the pause before a shortcut hint is displayed

## Declaration

Source position: forms.pp line 1418

`public property TApplication.HintShortPause: Integer read FHintShortPause write FHintShortPause;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .